### Function

# Json Array sized_new

#### Declaration [src]

    JsonArray*
    json_array_sized_new (
      guint n_elements
    )

#### Description [src]

Creates a new array with `n_elements` slots already allocated.

#### Parameters

`n_elements` | `guint`
| Number of slots to pre-allocate.

#### Return value

Returns: | `JsonArray`
| The newly created array.
| The caller of the function takes ownership of the data, and is responsible for freeing it.